al_color_rgb_to_linear(3)

NAME

al_color_rgb_to_linear - Allegro 5 API

SYNOPSIS

    #include <allegro5/allegro_color.h>
    void al_color_rgb_to_linear(float red, float green, float blue,
       float *r, float *g, float *b)

DESCRIPTION

Convert gamma corrected sRGB values (i.e. normal RGB) to linear sRGB space.

SINCE

5.2.8

SEE ALSO

al_color_linear(3), al_color_linear_to_rgb(3)